It’s important to use the latest versions of WordPress, Themes and Plugins. Hackers work continually to find ways into websites to use them to send spam.

cPanel provides a facility to enable you to always be using the latest versions. If you didn’t enable upgrades when setting up WordPress, just follow the steps below:

cPanel:
Software:
Softaculous Apps Installer:
WordPress:
Overview:
Edit (pencil icon)

Tick:
Auto Upgrade
Auto Upgrade WordPress Plugins
Auto Upgrade WordPress Themes

There are also plugins to do the same, but then they need to be updated. This is a surer way.

 

wordpress